/*----- Tabs -----*/

.tabs {
    display:inline-block;	
	z-index:1;	
	bottom: 30px;    
	left: 0;    
	margin: 0 auto;    
	position: absolute;   
	right: 0;    
	width: 1170px;}    

/*----- Tab Links -----*/    /* Clearfix */    
.tab-links:after {
	display:block;        
	clear:both;        
	content:'';    }     
.tab-links li {
	margin-right:3px;        
	float:left;       
	list-style:none;    }         
.tab-links a {
	padding:8px 18px !important;            
	display:inline-block;           
	border-top-left-radius:5px;
	border-top-right-radius:5px;           
	background:#E6E6E8 !important;            
	font-size:16px;            
	font-weight:600;            
	color:#4c4c4c;            
	transition:all linear 0.15s;  }
.tab-links a:hover {
	text-decoration:underline; }
li.active a, li.active a:hover {
	background:#fff !important;        
	color:#4c4c4c !important;    }
	
/*----- Content of Tabs -----*/
.tab-content {
	padding:15px;   
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-right-radius:5px;    
	background:#fff;    }	
.tab {
	display:none;} 
.tab.active { 
	display:block;        }